## node-nock 13.2.4

=== debian/changelog ===
node-nock (13.2.4-1) unstable; urgency=medium

  * New upstream version 13.2.4
  * Bumping copyright years.

 -- Andrius Merkys <merkys@debian.org>  Sun, 06 Feb 2022 03:20:46 -0500

node-nock (13.2.2-1) unstable; urgency=medium

  * Team upload
  * New upstream version 13.2.2

 -- Yadd <yadd@debian.org>  Wed, 12 Jan 2022 11:05:59 +0100

node-nock (13.2.1-1) unstable; urgency=medium

  * Team upload

  [ Andrius Merkys ]
  * Binary package depends on node-lodash-packages.

  [ Yadd ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse
  * Declare compliance with policy 4.6.0
  * Add "Rules-Requires-Root: no"
  * Add debian/gbp.conf
  * Fix filenamemangle
  * Use dh-sequence-nodejs instead of pkg-js-tools
  * Drop dependency to nodejs
  * Drop unneeded dependency versioned constraints
  * New upstream version 13.2.1
  * Embed assert-rejects, dirty-chai and is-regexp for test only
  * Enable upstream test (mocha)

 -- Yadd <yadd@debian.org>  Sat, 20 Nov 2021 22:42:29 +0100

node-nock (13.1.4-1) unstable; urgency=medium

  * Initial release (Closes: #887142)

 -- Andrius Merkys <merkys@debian.org>  Thu, 04 Nov 2021 11:18:45 -0400
