=== debian/control ===
Source: node-nock
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders:
 Manas kashyap <manaskashyaptech@gmail.com>,
 Pirate Praveen <praveen@debian.org>,
 Andrius Merkys <merkys@debian.org>
Testsuite: autopkgtest-pkg-nodejs
Build-Depends:
 debhelper-compat (= 13)
 , dh-sequence-nodejs
 , chai <!nocheck>
 , mocha <!nocheck>
 , node-debug <!nocheck>
 , node-form-data <!nocheck>
 , node-got <!nocheck>
 , node-isexe <!nocheck>
 , node-json-stringify-safe <!nocheck>
 , node-lodash <!nocheck>
 , node-lodash-packages <!nocheck>
 , node-propagate <!nocheck>
 , node-proxyquire <!nocheck>
 , node-rimraf <!nocheck>
 , node-semver <!nocheck>
 , node-sinon <!nocheck>
 , node-sinon-chai <!nocheck>
Standards-Version: 4.6.0
Homepage: https://github.com/nock/nock
Vcs-Git: https://salsa.debian.org/js-team/node-nock.git
Vcs-Browser: https://salsa.debian.org/js-team/node-nock
Rules-Requires-Root: no

Package: node-nock
Architecture: all
Depends:
 ${misc:Depends}
 , node-debug (>= 4.1.0)
 , node-json-stringify-safe
 , node-lodash
 , node-lodash-packages
 , node-propagate
Description: Nock is an HTTP mocking and expectations library for Node.js
 Nock can be used to test modules that perform HTTP requests in isolation.
 For instance, if a module performs HTTP requests to a CouchDB server or makesi
 HTTP requests to the Amazon API, you can test that module in isolation.
 .
 Node.js is an event-based server-side JavaScript engine.
