## node-nock 13.2.9

=== debian/changelog ===
node-nock (13.2.9-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + node-nock: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 27 Nov 2022 14:20:54 +0000

node-nock (13.2.9-2) unstable; urgency=medium

  * Team upload
  * Disable test during build and require Internet during autopkgtest
    (Closes: #1019572)

 -- Yadd <yadd@debian.org>  Mon, 12 Sep 2022 12:23:15 +0200

node-nock (13.2.9-1) unstable; urgency=medium

  * Team upload
  * New upstream version 13.2.9
  * Install docs

 -- Yadd <yadd@debian.org>  Mon, 29 Aug 2022 15:58:01 +0200

node-nock (13.2.7-1) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.6.1
  * New upstream version 13.2.7
  * Fix test for Node.js >= 18 (Closes: #1013991)

 -- Yadd <yadd@debian.org>  Sat, 02 Jul 2022 19:44:16 +0200

node-nock (13.2.6-1) unstable; urgency=medium

  * New upstream version 13.2.6

 -- Andrius Merkys <merkys@debian.org>  Tue, 14 Jun 2022 02:14:39 -0400
