=== debian/control ===
--- 
+++ 
@@ -25,7 +25,7 @@
  , node-semver <!nocheck>
  , node-sinon <!nocheck>
  , node-sinon-chai <!nocheck>
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Homepage: https://github.com/nock/nock
 Vcs-Git: https://salsa.debian.org/js-team/node-nock.git
 Vcs-Browser: https://salsa.debian.org/js-team/node-nock
@@ -40,6 +40,7 @@
  , node-lodash
  , node-lodash-packages
  , node-propagate
+Multi-Arch: foreign
 Description: Nock is an HTTP mocking and expectations library for Node.js
  Nock can be used to test modules that perform HTTP requests in isolation.
  For instance, if a module performs HTTP requests to a CouchDB server or makesi
