=== debian/control ===
--- 
+++ 
@@ -25,7 +25,7 @@
  , node-semver <!nocheck>
  , node-sinon <!nocheck>
  , node-sinon-chai <!nocheck>
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://github.com/nock/nock
 Vcs-Git: https://salsa.debian.org/js-team/node-nock.git
 Vcs-Browser: https://salsa.debian.org/js-team/node-nock
