=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-nock-$1/ \
 https://github.com/nock/nock/tags .*/archive.*/v?([\d\.]+).tar.gz
