## node-nock 13.5.4

=== debian/changelog ===
node-nock (13.5.4-2) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.7.0
  * Fix test after upgrade

 -- Yadd <yadd@debian.org>  Tue, 16 Jul 2024 09:09:01 +0400

node-nock (13.5.4-1) unstable; urgency=medium

  * Team upload
  * New upstream version 13.5.4
  * Remove fixed patch

 -- Jérémy Lal <kapouer@melix.org>  Tue, 21 May 2024 12:01:36 +0200
